Bug 211992 - beagle-extensions not part of beagle package, left overs after deinstallation
beagle-extensions not part of beagle package, left overs after deinstallation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-24 09:27 EDT by Thomas Woerner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 04:22:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2006-10-24 09:27:51 EDT
Description of problem:
The postinstall script of beagle is copying the beagle extension to the firefox
extensions directory. This extension is not part part of the beagle package
itself and is still there after deinstalling beagle.

Version-Release number of selected component (if applicable):
beagle-0.2.10-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install beagle.
2. Deinstall beagle.
3. See which extensions are there in firefox.
  
Actual results:
Left overs.

Expected results:
Clean deinstallation.

Additional info:
Comment 1 Alexander Larsson 2006-10-25 04:22:04 EDT
0.2.10-4 and later should fix this

Note You need to log in before you can comment on or make changes to this bug.